<simulator-page>
  <div class='bg-white dark:bg-gray-800 px-4 py-6 sm:p-6 rounded-2xl'>
    <section class='relative py-20'>
      <img class='hidden lg:block absolute top-0 left-0 mt-16'
           src='https://firebasestorage.googleapis.com/v0/b/simulator-mxc.appspot.com/o/public%2Fblue-dot-left-bars.svg?alt=media&token=080916b4-fa01-4664-8a6d-9db03d42259c'
           alt=''>
      <img class='hidden lg:block absolute top-0 right-0 mt-40'
           src='https://firebasestorage.googleapis.com/v0/b/simulator-mxc.appspot.com/o/public%2Fyellow-dot-right-shield.svg?alt=media&token=d7c464f5-3c84-46be-a062-8a404f834a6c'
           alt=''>
      <div class='container px-4 mx-auto'>
        <div class='max-w-2xl mx-auto mb-20 text-center'>
          <span class='text-xs text-blue-400 font-semibold'>Available soon</span>
          <h2 class='mt-8 text-4xl font-semibold font-heading'>FAQ</h2>
        </div>
        <!--        <div class="max-w-4xl mx-auto mb-12">-->
        <!--          <div class="flex flex-wrap -mx-4">-->
        <!--            <simulator-faq-category category='General' icon='burger'></simulator-faq-category>-->
        <!--            <simulator-faq-category category='Tool' icon='burger'></simulator-faq-category>-->
        <!--            <simulator-faq-category category='Payments' icon='burger'></simulator-faq-category>-->
        <!--            <simulator-faq-category category='Returns' icon='burger'></simulator-faq-category>-->
        <!--            <simulator-faq-category category='Refunds' icon='burger'></simulator-faq-category>-->
        <!--          </div>-->
        <!--        </div>-->
        <!--        <div class="max-w-4xl mx-auto">-->
        <!--          <ul class="space-y-4">-->
        <!--            <simulator-faq-item title='Fusce eget nunc et libero accumsan rutrum quis nec lectus?'-->
        <!--            content='Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam euismod orci sed tristique placerat. Fusce in ligula urna. Fusce eget nunc et libero accumsan rutrum quis nec lectus. Quisque luctus sem nibh, quis ornare neque consectetur varius. Maecenas rhoncus consectetur rutrum.'></simulator-faq-item>-->
        <!--            <simulator-faq-item title='Fusce eget nunc et libero accumsan rutrum quis nec lectus?'-->
        <!--                                content='Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam euismod orci sed tristique placerat. Fusce in ligula urna. Fusce eget nunc et libero accumsan rutrum quis nec lectus. Quisque luctus sem nibh, quis ornare neque consectetur varius. Maecenas rhoncus consectetur rutrum.'></simulator-faq-item>-->
        <!--            <simulator-faq-item title='Fusce eget nunc et libero accumsan rutrum quis nec lectus?'-->
        <!--                                content='Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam euismod orci sed tristique placerat. Fusce in ligula urna. Fusce eget nunc et libero accumsan rutrum quis nec lectus. Quisque luctus sem nibh, quis ornare neque consectetur varius. Maecenas rhoncus consectetur rutrum.'></simulator-faq-item>-->
        <!--            <simulator-faq-item title='Fusce eget nunc et libero accumsan rutrum quis nec lectus?'-->
        <!--                                content='Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam euismod orci sed tristique placerat. Fusce in ligula urna. Fusce eget nunc et libero accumsan rutrum quis nec lectus. Quisque luctus sem nibh, quis ornare neque consectetur varius. Maecenas rhoncus consectetur rutrum.'></simulator-faq-item>-->
        <!--            <simulator-faq-item title='Fusce eget nunc et libero accumsan rutrum quis nec lectus?'-->
        <!--                                content='Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam euismod orci sed tristique placerat. Fusce in ligula urna. Fusce eget nunc et libero accumsan rutrum quis nec lectus. Quisque luctus sem nibh, quis ornare neque consectetur varius. Maecenas rhoncus consectetur rutrum.'></simulator-faq-item>-->
        <!--          </ul>-->
        <!--        </div>-->
      </div>
    </section>

  </div>
</simulator-page>
